0 Пользователей и 1 Гость просматривают эту тему.
  • 3 Ответов
  • 1648 Просмотров
*

Kami

  • Захожу иногда
  • 146
  • 5 / 0
при установке Joomla после подключения к бд не выполняется скрипт создания таблиц, если заливать его просто через php MyAdmin то выдается ошибка
#1064 - У вас ошибка в запросе. Изучите документацию по используемой версии MySQL на предмет корректного синтаксиса около 'TYPE=MyISAM CHARACTER SET `utf8`' на строке 29

версия mysql 6 - там надо как-то по другому делать??
*

SmokerMan

  • Гуру
  • 5293
  • 720 / 26
на шестерке Joomla работать не будет :)
*

Kami

  • Захожу иногда
  • 146
  • 5 / 0
ну а почему работают сайты которые со старой версии просто были на новую перенесены? Только при установке не получается :(
*

SmokerMan

  • Гуру
  • 5293
  • 720 / 26
сказали не будет, значит не будет. Может даже и заработает, но с косяками.
Читаем
Цитировать
**Joomla is not yet compatible with MySQL 6.x.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как установить Joomla 1.5 на php 7?

Автор Marius

Ответов: 8
Просмотров: 294
Последний ответ 30.05.2021, 21:11:21
от Marius
Ошибка при переходе с 1.5 на 2.5 не могу найти откуда идет ошибка помогоите пожалуйста

Автор upgr561

Ответов: 3
Просмотров: 2116
Последний ответ 31.05.2020, 16:00:36
от voland
При попытке войти в админку 404 ошибка компонента - Joomla 1.5: Общие вопросы

Автор omezik

Ответов: 1
Просмотров: 757
Последний ответ 30.08.2019, 16:10:56
от voland
Нужно починить модуль импорта на сайте Joomla

Автор matus-8

Ответов: 0
Просмотров: 653
Последний ответ 22.08.2019, 15:09:17
от matus-8
Как заставить Joomla 1.5 работать на сервере с MySQL версии 5.7 и выше?

Автор Palomnik

Ответов: 11
Просмотров: 4112
Последний ответ 22.05.2019, 14:15:54
от altvvc